On 09/17/2014 12:31 PM, Jan Cholasta wrote:
>  
> +Conflicts: %{alt_name}-server-trust-ad
> +Obsoletes: %{alt_name}-server-trust-ad < %{version}-%{release}

Just one question - should we check also for %{release}? Generally, release
number does not have much value, we could rebuild our version of the package 10
times, but it does not mean it is newer.

I.e. freeipa-server-4.0.0-10 should probably not obsolete ipa-server-4.0.0-1
but only ipa-server-3.3.3-10, right?

Martin

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to